Subject: [Slim] No working group session agendas posted yet

From: Barry Leiba <[email-masked]>
Date: Tue, 27 Oct 2015 07:38:03 +0100

Hey, chairs,
We're past the time for posting session agendas, and you four working
groups don't yet have agendas posted.  For slim, there's a reason: we
got the working group chartered very late in the process.  Still,
please try to post an agenda ASAP.  For the others, please do the
same... or let me know if this means you don't need the session after
all.

Barry